Bug 1121135 - nova live block migration breaks with "Block migration can not be used with shared storage" when deployed without shared storage
Summary: nova live block migration breaks with "Block migration can not be used with s...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 5.0 (RHEL 6)
Assignee: Russell Bryant
QA Contact: Gabriel Szasz
URL:
Whiteboard:
Depends On: 1115592
Blocks: 1056726 1113723 1113727 1122703 1211734
TreeView+ depends on / blocked
 
Reported: 2014-07-18 13:04 UTC by Scott Lewis
Modified: 2016-04-26 16:35 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1115592
Environment:
Last Closed: 2014-07-21 13:16:05 UTC


Attachments (Terms of Use)

Comment 1 Stephen Gordon 2014-07-21 13:16:05 UTC
Not required for EL6 as live block migration is not supported on that platform.


Note You need to log in before you can comment on or make changes to this bug.